CREATE TABLE AQ$_VRM_ADV_REV_REC_QT_H (
    MSGID               RAW(16)      ,
    SUBSCRIBER#         NUMBER       ,
    NAME                VARCHAR2(120),
    ADDRESS#            NUMBER       ,
    DEQUEUE_TIME        TIMESTAMP(6) ,
    TRANSACTION_ID      VARCHAR2(120),
    DEQUEUE_USER        NUMBER       ,
    PROPAGATED_MSGID    RAW(16)      ,
    RETRY_COUNT         NUMBER       ,
    HINT                ROWID        ,
    SPARE               RAW(16)      ,
    CONSTRAINT pk_aq$_vrm_adv_rev_rec_qt_h PRIMARY KEY (MSGID, SUBSCRIBER#, NAME, ADDRESS#)
);
